5 qq_33983368

尚未进行身份认证

我要认证

暂无相关简介

等级
TA的排名 108w+

Android Studio4.0:Could not find com.android.tools.build:gradle:5.1.1. Searched in the following

首先我们要搞清楚一个问题。就是gradle version和plugin version的区别。这是两个不一样的鬼东西,所以在网上找到对应的版本号才可以,然后下载,我下的gradle 是5.1.1,它对应的pulgin是3.4.0先进入设置在build里的gadle选中本地版本。再C+A+S+s进入菜单这里project里的版本号对应没问题,基本就可以。注意:中间我修改了一些配置文件里的乱七八糟的配置,结果又有一些奇怪的问题,其实原本其他位置不用改什么东西。最后出现了个这

2020-07-31 16:22:23
勋章 我的勋章
  • 勤写标兵Lv1
    勤写标兵Lv1
    授予每个自然周发布1篇到3篇原创IT博文的用户。本勋章将于次周周三上午根据用户上周的博文发布情况由系统自动颁发。